.nomargin {
  margin: 0 !important;
}

.box-shadow {
  box-shadow: 0px 1px 2px rgba(100, 100, 100, 0.15);
}

.button-shadow {
  box-shadow: 0 1px 2px rgba(100, 100, 100, 0.15);
}

html {
  scroll-behavior: smooth;
}

@media(max-width: 767px) {
  .hide-on-mobile {
    display: none !important;
  }
}

@media(max-width: 1024px) and (min-width: 768px) {
  .hide-on-tablet {
    display: none !important;
  }
}

@media(min-width: 1025px) {
  .hide-on-desktop {
    display: none !important;
  }
}

.subscription-button,
.full-width {
  width: 100% !important;
}

.round {
  border-radius: 12px;
  overflow: hidden;
}

.lift-on-hover {
  transition: transform var(--animation-duration-normal) var(--animation-timing-ease-out) !important;
}

.lift-on-hover:hover {
  transform: translateY(-5px);
  cursor: pointer;
}

.no-draggable-image {
  pointer-events: none;
  user-drag: none;
  -webkit-user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.page-header-image {
  display: none;
}

#fc_frame {
  bottom: 11px !important;
  right: 11px !important;
}

#fc_frame .fc-open {
  bottom: 8px !important;
  right: 8px !important;
}